<?php
include "../conexion.php";
  $comt_id=$_GET['id'];   
?>
<input type="hidden" name="comt_id" id="comt_id" value="<?php echo $comt_id;?>" class="form-control name_list" onkeyup="loadserial()"> 
<div id="resultados_serm"></div> 
<div id="tabla_seriales"></div> 
<script>
function loadserial(){
   var comt_id=$("#comt_id").val();
  $('#editModal').modal('hide');
  $.get("./php_compras/tabla_seriales.php?comt_id="+comt_id,function(data){
    $("#tabla_seriales").html(data);
  })
}
loadserial();
</script>